版权所有（c）芳文狂想曲制作团队。保留所有权利。

本游戏是一款同人游戏，其中的角色人设等归芳文社所有。

本游戏是商业软件，未经版权所有者书面许可，任何人不得以任何形式使用本游戏中的代码和文件。

购买本游戏的许可证后（暂时还不会将本游戏进行售卖，现在本游戏处于免费，但是此条是为了之后可能事件），您可以在多个计算机上使用本游戏。

禁止对本游戏进行修改、打包、分发或者任何形式的再利用。禁止以任何形式将本游戏用于商业用途。

本游戏中所包含的所有代码和文件都是保密的，未经版权所有者书面许可，任何人不得披露、复制或者传播。

您可以在GitLab公共仓库中查看本游戏的源代码，但禁止使用GitLab公共仓库中的代码和文件进行任何形式的修改、打包、分发或者再利用。

任何人不得将本游戏用于非法用途或者侵犯他人的知识产权。版权所有者不承担因使用本游戏而导致的任何法律责任。

本许可证的违反将被视为侵犯版权所有者的知识产权，将可能受到法律追究。

版权所有者保留随时更改本许可证的权利，修改后的许可证将在本游戏中公布。


Copyright (c) HoubunFantasia Production team. All rights reserved.

This game is a fan-made game, and all character designs and related intellectual property belong to FANBOX Co., Ltd.

This game is a commercial software, and no one is allowed to use any code or files in this game in any form without the written permission of the copyright owner.

After purchasing a license for this game, you can use it on multiple computers.

It is forbidden to modify, package, distribute, or reuse this game in any way. It is also forbidden to use this game for commercial purposes.

All code and files contained in this game are confidential, and no one is allowed to disclose, copy, or disseminate them without the written permission of the copyright owner.

You can view the source code of this game in the GitLab public repository, but it is forbidden to modify, package, distribute, or reuse any code or files from the GitLab public repository.

No one is allowed to use this game for illegal purposes or to infringe upon the intellectual property rights of others. The copyright owner does not assume any legal liability for the use of this game.

Violation of this license will be regarded as an infringement of the intellectual property rights of the copyright owner and may be subject to legal action.

The copyright owner reserves the right to change this license at any time, and the modified license will be published in this game.


（c）HoubunFantasia Production team。全著作権所有。

このゲームは同人ゲームであり、すべてのキャラクターデザインおよび関連する知的財産権はファンボックス株式会社に帰属します。

このゲームは商用ソフトウェアであり、著作権所有者の書面による許可なく、誰もこのゲームのコードやファイルを任意の形式で使用することはできません。

このゲームのライセンスを購入した後、複数のコンピューターで使用することができます。

このゲームを修正、パッケージ化、配布、または再利用することは禁止されています。商用目的でこのゲームを使用することも禁止されています。

このゲームに含まれるすべてのコードおよびファイルは機密情報であり、著作権所有者の書面による許可なく、誰も開示、複製、または普及することはできません。

このゲームのソースコードはGitLabの公開リポジトリで閲覧できますが、GitLabの公開リポジトリのコードやファイルを修正、パッケージ化、配布、または再利用することは禁止されています。

誰もこのゲームを不法目的で使用したり、他人の知的財産権を侵害したりすることはできません。著作権所有者は、このゲームの使用に関して法的責任を負いません。

このライセンスの違反は、著作権所有者の知的財産権の侵害とみなされ、法的措置の対象となる可能性があります。

著作権所有者は、このライセンスをいつでも変更する権利を有し、変更後のライセンスはこのゲームで公表されます。
